organization_id: The Ejento AI organization ID.billing_period: Defines the billing period in YYYY-MM format. Defaults to the current month.curl --location --globoff 'https:///metering-service/api/v2/organizations//spend/me?billing_period=undefined' \
--header 'Ocp-Apim-Subscription-Key: ' \
--header 'Authorization: Bearer '{
"success": true,
"message": "string",
"data": {
"billing_period": "string",
"spend": "string",
"limit_amount": "string",
"approved_increase_amount": "string",
"pct_used": 0,
"total_tokens": 0,
"sessions": 0,
"status": "ACTIVE",
"blocked_reason": "USER_LIMIT",
"resets_at": "2019-08-24T14:15:22.123Z",
"has_open_increase_request": true,
"daily": [
{
"day": "2019-08-24",
"spend": "string",
"total_tokens": 0
}
],
"by_agent": [
{
"agent_id": 0,
"agent_name": "string",
"spend": "string",
"total_tokens": 0
}
]
}
}